
#header {
    background-position: absolute;
    width: 100%;
    height: 800px;
    text-align: center;
    background: url(https://i.imgur.com/ju4DcWw.jpg) no-repeat;
}
body {
    width: 1024px;
    margin: auto;
    align: center;
    padding-top: 0px;
    background-color: #AC2D26;
    background-image: url(https://i.imgur.com/5cucfet.jpg);
    background-repeat: repeat;
    background-attachment: scroll;
    border: 5px solid #ff786c;
    box-shadow: 1px -5px 75px #000000;
    -moz-box-shadow: 1px -5px 75px #000000;
    -webkit-box-shadow: 1px -5px 75px #000000;
}


html {
    background-color: #AC2D26;
    background-image: url(https://i.imgur.com/5cucfet.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
}

body {
    cursor: url("https://s3-us-west-1.amazonaws.com/w9.flogvip.net/a_liamel/img/perfil_53.gif"), default;
    margin: auto;
    align: center;
}

a img { 
    filter: alpha(opacity=0); 
    opacity: 0; 
    border: 0px solid transparent; 
    border-radius: 0px; 
    background-image: none; 
    padding: 0px; 
    margin: 0px; 
}

a:hover img { 
    filter: alpha(opacity=0); 
    opacity: 0; 
    border: 0px solid transparent; 
    border-radius: 0px; 
    background-image: none; 
    padding: 0px; 
    margin: 0px; 
}

.navbar img {
    opacity: 1;
}

.navbar img:hover {
    opacity: 0.3;
}

.navbar {
    width: 80%;
    margin: 0 auto;
    position: static;
    height: 0px;
    font-size: 11px;
    padding: 0px;
}

.navbar .container {
    background: #000000;
    width: 80%;
    margin-top: 20px;
    text-align: center;
    height: 50px;
    position: relative;
    border-bottom: 0px solid #e3d5bc;
}

a:hover { 
    text-decoration: underline; 
    color: #ffffff; 
}

input, textarea, select {
    color: #ffffff;
    font-family: verdana; 
    font-size: 13px;
    width: 98%;
    border: 1px solid #111111;
    background-color: #000000;
}

.cmttext {
    margin: auto;
    color: #888888;
    width: 97%;
    font-size: 11px;
    font-family: verdana;
    border: 0px solid transparent;
    background-color: #000000;
    padding: 0px;
}

.comentarios {
    margin: auto;
    font-family: verdana; 
    font-size: 11px;
    width: 400px;
    padding: 10px;
    color: #ffffff;
    border: 1px solid #111111;
    background-color: #000000;
}

#footer{
width:100%;
height:0px;
color:#000000;
padding-top:0px;
padding-bottom:0px;
font-weight:normal;
width:100%;
height:299px;
background:none #;
background-repeat:no-repeat;
background-position:center center;
background-image:url("http://zupimages.net/up/15/14/vkuy.gif");
border-top:40px;font:0px Segoe UI;
}